@charset "utf-8";
/* CSS Document */
.privacypolicy{z-index: 9999999;}
.linebox{
	position: relative;
	border-radius: 10px;
	padding: 5%;
	background-color: #fff;
	box-shadow: 0 3px 20px rgba(0,0,0,0.05);
	margin-left: auto;
	margin-right: auto;
	gap: 20px 50px;
}
.linebox a{
	background-color: #C9A76C;
	padding: 15px 20px;
	min-width: 240px;
	border-radius: 5px;
}
.linebox a p{color: #fff;}

.menu_a .more1 a, .more1 > div{
	border: 1px solid #C9A76C;
	min-width: 300px;
}
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.linebox{
		padding: 50px 20px 30px;
		gap: 15px;
	}
	.linebox img{
		width: 32px;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

